<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
</head>
<body>
<ul id="list" class="storage">
  <li class="storage-item">Milk - 15</li>
  <li class="storage-item">Water - 0</li>
  <li class="storage-item">Coca-cola - 16000</li>
  <li name="gogi" class="storage-item">Pop corn - 3</li>
  <li class="storage-item">Udon - 0</li>
  <li name="gogi" class="storage-item">Coffee - 22</li>
  <li class="storage-item">100% vegan no gluten herbal tea - 0</li>
</ul>
<script src="4.js"></script>
</body>
</html>